/* estilos del pie de página */
footer {
    background-color: #000000;
    color: white;
    padding: 4%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    font-family: 'Arial', sans-serif;
}
.seccion-footer {
    margin: 4% 0;
}
footer li, .lista-footer {
    list-style: none;
    margin: 2% 0;
}
.logo-footer {
    width: 64%;
    border-radius: 10px;
    margin-top: 8%;
    margin: 4% auto;
}
footer a:hover, footer a:active {
    text-decoration: underline;
}

@media (min-width: 1024px) {
    footer {
        padding: 2%;
    }
    .seccion-footer {
        margin: 1% 0;
    }
    footer li, .lista-footer {
        margin: 1% 0;
    }
    .logo-footer {
        width: 18%;
        box-shadow: 0px 0px 20px white;
        margin: 0 auto;
    }
}
